a:hover  {
text-decoration: none;
}

#row-1st {
    position: relative;
     > img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
}
#row-1st-in {
    position: absolute;
    top: 70%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.7);
    > div {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
        font-size: 1rem;
        line-height: 1.7;
        padding: 20px 0;
    }
}

#row-2st-in {
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.7);
    > div {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
        font-size: 1rem;
        line-height: 1.7;
        padding: 20px 0;
    }
}

#row-3st-in {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.7);
    > div {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
        font-size: 1rem;
        line-height: 1.7;
        padding: 20px 0;
    }
}

#row-4st-in {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.7);
    > div {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
        font-size: 1rem;
        line-height: 1.7;
        padding: 20px 0;
    }
}

#row-5st-in {
    position: fixed;
    top: 30%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.2);
    > div {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
        font-size: 1rem;
        line-height: 1.7;
        padding: 20px 0;
    }
}

#row-6st-in {
    position: absolute;
    top: 90%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.7);
    > div {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
        font-size: 1rem;
        line-height: 1.7;
        padding: 20px 0;
    }
}

#row-7st-in {
    position: absolute;
    top: 40%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.0);
    > div {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
        font-size: 1rem;
        line-height: 1.7;
        padding: 20px 0;
    }
}

#row-8st-in {
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(200,200,200,0.7);
    > div {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
        font-size: 1rem;
        line-height: 1.7;
        padding: 20px 0;
    }
}


#myPageRow-1st-in {
    position: absolute;
    top: 70%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,250,0.5);
    > div {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
        font-size: 1rem;
        line-height: 1.7;
        padding: 20px 0;
    }
}
 


@media only screen and (max-width: 480px) {
    #row-1st {
        overflow: auto;
    }
    #row-1st-in {
        width: 100%;
    }  
}

